/*

 Theme Name:   Twenty Seventeen Child

 Description:  Twenty Seventeen Child Theme

 Template:     twentyseventeen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-seventeen-child

*/


header, footer {
    display: none;
}

.panel-content .wrap {
    padding-top: 0 !important;
}

#homepage img{
    width:40%;
}

#homepage h2{
	color: #233d87;
    font-size: 60px;
    font-weight: 600 !important; 
    text-align: center;
    padding: 0;
    margin: 80px 0 5px 0;
}


#homepage p{
	color: #666;
    font-size: 28px;
    text-align: center;
    padding: 0;
    margin: 0;
}

#homepage h5{
    font-size: 25px;
    font-weight: 600 !important; 
    text-align: center;
    padding: 0;
    margin: 100px 0 0 0;
    color: #0F9549;
    line-height: 2.2em;
}

#homepage h3{
    font-size: 40px;
    font-weight: 600 !important; 
    text-align: center;
    padding: 0;
    margin: 80px 0 0 0;
    color: #233d87;
}

a#clink {
    text-transform: lowercase;
    box-shadow: none;
    color: #233d87;
}


.page-one-column .panel-content .wrap {
    max-width: 1400px;
}


.site-content-contain {
    background-image: url(https://lppw.com.au/wp-content/uploads/2018/10/background.png);
   	background-repeat: no-repeat;
    background-size: cover;
    
 }

/*
|-------------------------------------------------------------- 
| Media Query 
|--------------------------------------------------------------
|
|
|
|
*/

/* 3840 x 2160 */

@media (max-width:3840px) {}
	.site-content-contain{
		min-height: 2160px !important;
	}	
/* 3200 x 1800 */

@media (max-width:3200px) {
	.site-content-contain{
		min-height: 1800px !important;
	}	
}

/* 2560 x 1440 */

@media (max-width:2560px) {
	.site-content-contain{
		min-height: 1440px !important;
	}	
}

/* 1920 x 1080 */

@media (max-width:1920px) {
	.site-content-contain{
		min-height: 1080px !important;
	}
}

/* 1680 x 1050 */

@media (max-width: 1680px){
	.site-content-contain{
		min-height: 1050px !important;
	}
}

/* 1600 x 900 */

@media (max-width: 1600px){
	.site-content-contain{
		min-height: 900px !important;
	}
}

/* 1440 x 900 */

@media (max-width: 1440px){}

/* 1326 x 551 */

@media (max-width:1326px){}

/* 1024 x 1366 - iPad Pro */

@media (max-width: 1024px){
	.site-content-contain{
		min-height: 1326px !important;
	}
	#homepage h2 {
		font-size: 45px;
	}
}

/* 812 x 375 - iphone X */

@media (max-width:812px) {
	#homepage img {
    width: 90%;
	}
	#homepage h5 {
    font-size: 34px;
    line-height: 2em;
	}


	#homepage h2 {
    	font-size: 62px;
	}
	
	#homepage h3 {
    	font-size: 50px;
	}
	.site-content-contain {
    	min-height: auto !important;
	}

}

/* 768 x 1024 - iPad */

@media (max-width:768px) {
	
	#homepage h5 {
	    font-size: 32px;
	    line-height: 2em;
	}
}

/* 736 x 414 */

@media (max-width:736px) {}

/* 667 x 375 */

@media (max-width:667px) {
	#homepage img {
    width: 100%;
	}
	#homepage h5 {
    font-size: 28px;
	}
}

/* 568 x 320 */

@media (max-width:570px) {
	#homepage h2 {
    font-size: 45px;
	}
	#homepage h5 {
    font-size: 25px;
	}
}

/* 480 x 320 */

@media (max-width:480px) {
	#homepage h2 {
    font-size: 35px;
    margin: 0;
	}
	#homepage h5 {
    	font-size: 20px;
    margin: 45px 0;

	}
	#homepage p {
    font-size: 20px;
	}
	#homepage h3 {
    font-size: 30px;
    margin: 0;

	}
}

/* 414 x 736  - iPhone 6 plus */

@media (max-width:420px) {
	#homepage h2 {
    font-size: 30px;
	}
	#homepage h5 {
    font-size: 17px;
	}
	.site-content-contain {
    min-height: 736px !important;
	}
	#homepage h3 {
    font-size: 27px;
	}
}

/* 375 x 667 - iPhone 6 */

@media (max-width:375px) {
	.site-content-contain {
    min-height: 812px !important;
	}
	#homepage h5 {
    font-size: 15px;
	}
}

/* 320 x 568 or 480 - iPhone 5 & 4 */

@media (max-width:320px) {
	#homepage h5 {
    font-size: 13px;
	}
	#homepage p {
    font-size: 18px;
	}
	#homepage h2 {
    font-size: 24px;
    margin: 0 0 10px 0;
	}
	#homepage h3 {
    font-size: 22px;
	}
	.site-content-contain {
    min-height: 530px !important;
	}
}